/*
Theme Name: Divi Child Theme
Description: A child theme
Author:   Kreative
Template: Divi
*/



@import url("../Divi/style.css");



@font-face {
    font-family: 'open_sansregular';
    src: url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#top-menu a {  text-transform: none;}
.home_slider_taxt .et_pb_slide_description { text-align:center;}

.post_slider_text .et_pb_slide_description .post-meta { padding-bottom:10px !important;}
.post_slider_text .et-pb-controllers { bottom: 0px; }
.shed { text-shadow: 0px 1px 7px rgb(0, 0, 0);}
.sign_up {}
.sign_up h2 { font-size:36px; color:#000; line-height:36px; padding:0px 0px 20px 0px; font-family:'Cabin';}
.sign_up h4 { font-size:14px; color:#808080; line-height:18px; padding:0px 0px 25px 0px; font-family:'open_sansregular';}
.sign_up input[type=email] { padding: 8px; font-size:14px; line-height: 37px; color: #AEAEAE; border: none; background-color: #ffffff; text-align:center; margin-bottom:15px;  }
.sign_up .wpcf7-submit{ padding:10px 35px 10px 35px !important; background:#019bff; color:#fff;  border:0px; font-size:14px; cursor:pointer; }
.sign_up input[type="text"], input[type="email"] {height: 50px; width: 95%; }

input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {height: 46px;
    width: 100%;
    padding: 10px 10px 10px 15px;
    background-color: #ffffff;
    border: 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 18px;
}

.wpcf7 {background-color: #DAA943!important;}

.full_background .et_pb_promo_description h2{ font-family:'Cabin'; padding:25px 0px 30px 0px;}

.testimonial_slider img { margin-top:-20px;}
.testimonial_slider h2 {font-size:36px; color:#fff; line-height:36px; padding:10px 0px 20px 0px; font-family:'Cabin';}

.home_column {}
.home_column .et_pb_row .et_pb_column_1_2:first-child { width: 33%; margin-right:1%;}
.home_column .et_pb_row .et_pb_column_1_2:last-child { width: 66%;}


    .testimonial-slider,
    .testimonial-slider .et_pb_container {
        height: auto !important;
    }
    .testimonial-slider,
    .testimonial-slider .et_pb_slide {
        max-height: 100%;
        
        
    }
    .testimonial-slider .et_pb_slide_description {
        position: relative;
        top: 25%;
        padding-top: 20px !important;
        padding-bottom: 10px !important;
        height: auto !important;
    }
    .testimonial-slider .et_pb_testimonial_portrait {
        display: table-cell;
        position: relative;
        width: 175px !important;
        height: 175px !important;
        border: 3px solid #ffffff;
        background-repeat: no-repeat;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
	
.testimonial-slider .et-pb-controllers a {  border-radius: 0px;}
.testimonial-slider p span { font-size:18px;}


.testimonials_column .et_pb_specialty_column{ width:33%; margin-right:10px;}
.testimonials_column .et_pb_column_single {  width:66%; padding-top:0px !important; height:423px;}
.testimonials_column .et_pb_column_single .et_pb_text_1 { margin-bottom: 0px !important;}
.testimonials_column .et_pb_column_1_2 .et_pb_row_inner { padding:0px 0 20px 0px;}
.testimonials_column .et_pb_specialty_column .et_pb_row_1-4_1-4 .et_pb_column_1_4 { width: 48%; margin-right:10px;}

.certificates_column { }
.certificates_column .et_pb_column_1_3 { width: 38%; margin-right: 2.5%; }
.certificates_column .et_pb_column_2_3 { width: 54%; }
.certificates_column .et_pb_column_2_3 .et_pb_text_3 { padding:20px;}


.full_width_gallery { clear:both;}


.Index-gallery-item {
    position: relative;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; width:50%; height:450px;
}

.Index-gallery-item-content-heading { color:#FFF; font-family:'EdwardianScriptITC-Regular'; font-size:48px; font-weight:normal;}

.Index-gallery-item-content-heading { position:absolute; top:50%; text-align:center; left:0px; right:0px;}
.Index-gallery-item-inner img { width:100%; height:100%;}
.Index-gallery-item:hover { opacity:0.9;}
div.wpcf7-mail-sent-ok { font-size: 14px;}

@media only screen and (min-width: 1024px) and (max-width: 1200px) { 
#top-menu li a { font-size: 11px !important;}
#top-menu li { padding-right: 12px; }
.Index-gallery-item { height: 100% !important;  margin-top: -6px;}
.testimonials_column .et_pb_specialty_column { margin-right: 8px;}
.certificates_column .et_pb_column_1_3 img { width:80%;}
.certificates_column .et_pb_column_2_3 .et_pb_text_2 p { text-align:center;}
.footer-widget h4 { font-size: 20px !important;}

.team_member .et_pb_column_1_3 {  margin-right: 12px !important;}


}

@media only screen and (min-width: 768px) and (max-width: 979px) { 

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title { position: absolute; left: 225px; right: 0; top: 76px;}
.et_pb_slide_0 .et_pb_slide_content { position: absolute; top: 168px; left: 227px; right: 0; font-size:22px !important; }
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button, body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button::after {font-size: 16px !important; letter-spacing: 0px; position: absolute; top: 235px; left: 325px; }
.certificates_column .et_pb_text_align_left {  text-align: center;}
.home_slider_taxt .et_pb_slide_description { width:100%;}
.home_slider_taxt .et_pb_slide_title br { display:none;}
.Index-gallery-item { height: 100% !important;  margin-top: -6px;}
.Index-gallery-item-content-heading { font-size: 28px; }
.testimonials_column .et_pb_specialty_column { width: 100%; margin-right:0px;}
.testimonials_column .et_pb_specialty_column .et_pb_row_1-4_1-4 { float:left; width:50%;}
.certificates_column .et_pb_column_1_3 img { width:50%;}
.certificates_column .et_pb_column_2_3 .et_pb_text_2 p { text-align:center;}
.certificates_column .et_pb_column_1_3 .et_pb_image_4 { margin-top:0px !important; }
.footer-widget:nth-child(n) { width: 100% !important; margin: 0 0% 2.5% 0 !important;}
embed, iframe, object, video { margin-bottom: 14px;}
.et_pb_widget { float: none; max-width: 100%; text-align: center;}
#footer-widgets { padding: 4% 0 2% 0%;}
.home_slider_taxt .et_pb_slide_description .et_pb_button::after { position: inherit !important; }

.et_pb_filterable_portfolio .et_pb_portfolio_filters li { font-size: 12px; }
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a { padding: 10px 10px; }
.et_pb_portfolio_item h2 { font-size: 18px; line-height: 25px;}

.-skin-default .-filters a {  font-size: 13px;}
.-skin-default .-filters .-filter { padding: 6px 7px !important;}

}


@media only screen and (min-width: 480px) and (max-width: 767px) { 

.Index-gallery-item { width:100%; height:100%; }
.Index-gallery-item-content-heading { font-size: 34px; }
.testimonials_column .et_pb_specialty_column .et_pb_row_1-4_1-4 { float:none; width:70%; margin:0px auto;}
.certificates_column .et_pb_column_1_3 img { width:50%;}
.certificates_column .et_pb_column_2_3 .et_pb_text_2 p { text-align:center;}
.certificates_column .et_pb_column_1_3 .et_pb_image_4 { margin-top:0px !important; }
.footer-widget:nth-child(n) { width: 100% !important; margin: 0 0% 2.5% 0 !important;}
.et_pb_widget { float: none; max-width: 100%; text-align: center;}
embed, iframe, object, video { margin-bottom: 14px;}
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget { margin-bottom: 2.5% !important;}
#footer-widgets { padding: 4% 0 2% 0%;}
#top-header .et-social-icons { display: inline-block; float: none;}
.testimonials_column .et_pb_column_single { width: 100%; padding-top: 0px !important; height: 100% !important; background-image:none; background-color:#2f82b9;}
.home_slider_taxt .et_pb_slide_description .et_pb_button::after { position: inherit !important; }
.Index-gallery-item-content-heading { top: 45%; }
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title br { display:none;}

.et_pb_team_member_description { text-align: center;}
.team_member h2 { text-align: center;}
.header-content h1 { text-align: center;}
.et_pb_portfolio_item h2 { font-size: 18px; line-height: 25px;}
.et_pb_fullwidth_header { padding:0px 0;}
.et_pb_row, .et_pb_column .et_pb_row_inner { padding: 0px 0;}

.-skin-default .-filters a {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #e2e2e2;
}

.-skin-default .-filters .-filter { width: 100% !important;}

 }


@media only screen and (min-width: 240px) and (max-width: 479px) { 



.Index-gallery-item { width:100%; height:100%; }
.Index-gallery-item-content-heading { font-size: 28px; }
.testimonials_column .et_pb_specialty_column .et_pb_row_1-4_1-4 { float:none; width:100%; margin:0px auto; padding-bottom: 0px;}
.certificates_column .et_pb_column_1_3 img { width:50%;}
.certificates_column .et_pb_column_2_3 .et_pb_text_2 p { text-align:center;}
.certificates_column .et_pb_column_1_3 .et_pb_image_4 { margin-top:0px !important; }
.footer-widget:nth-child(n) { width: 100% !important; margin: 0 0% 2.5% 0 !important;}
.et_pb_widget { float: none; max-width: 100%; text-align: center;}
embed, iframe, object, video { margin-bottom: 14px;}
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget { margin-bottom: 2.5% !important;}
#footer-widgets { padding: 4% 0 2% 0%;}
.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {  width: 100% !important;  margin: 0 0 20px 0}
.testimonials_column .et_pb_specialty_column .et_pb_row_1-4_1-4 .et_pb_column_1_4 { margin-right: 0px;}
.testimonial_slider h2 { font-size: 26px; }
.testimonials_column .et_pb_column_single { width: 76%; padding-top: 0px !important; height: 100% !important; background-image:none; background-color:#2f82b9;}
.et-pb-controllers { display:none;}
.certificates_column .et_pb_text_2 { font-size: 36px; margin-bottom: 0px !important; }
.certificates_column .et_pb_text_3 { font-size: 14px; }
.home_slider_taxt .et_pb_slide_description .et_pb_button::after { position: inherit !important; }
.Index-gallery-item-content-heading { top: 40%; }
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title br { display:none;}

.et_pb_team_member_description { text-align: center;}
.team_member h2 { text-align: center;}
.header-content h1 { text-align: center; font-size: 22px;}
.et_pb_fullwidth_header {  padding: 10px 0px 0px 0px; }

.-skin-default .-filters a {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #e2e2e2;
}

.-skin-default .-filters .-filter { width: 100% !important;}

}

@media only screen and (min-width: 240px) and (max-width: 480px) { 
#top-header a, #top-header a { line-height: 25px;}
#top-header .et-social-icons { display: inline-block; float: none;}
.et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title { line-height: 25px !important;} 
.sign_up h2 { font-size: 26px;}

.contact_form .column_1 { width: 100% !important; float: none ; margin-bottom: 14px;}
.contact_form .column_2 { width: 100% !important;  float: none;}
.et_contact_bottom_container { float: left; }
.et_pb_contact_submit, .et_pb_contact_reset { margin: 0px 0px 0px 0px; }
.et-social-icons li { margin-left: 10px;}

.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {  width: 100%;}
.et_pb_portfolio_item h2 { font-size: 16px; line-height: 22px;}
.et_pb_portofolio_pagination ul { float: left !important; }

}

@media only screen and (min-width: 1280px) and (max-width: 1900px) { 

.Index-gallery-item { height: 100% !important;  margin-top: -6px;}
.Index-gallery-item-content-heading { top: 44%; }
 }

.heg .et_pb_map{ height:335px;}











/*-----------------------------------------------------------------------------------*/
/*	About CSS
/*-----------------------------------------------------------------------------------*/

.team_member {}
.team_member .et_pb_column_1_3 {  width: 32%; margin-right:20px;}
.team_member .et_pb_member_position { padding-bottom: 0px;  color: #808080;}
.team_member .et_pb_team_member_description h4 { padding-bottom: 10px;  color: #4c4c4c;}
.team_member .email_title a { color: #808080 !important; }
.team_member .email_title { padding-bottom: 10px;}
.team_member p span {}
.team_member p a { color: #000000 !important; text-decoration:underline;}
.team_member .et_pb_member_social_links a  { color: #808080; font-size: 18px;}

.column_full { width: 100%;}
.contact_form .column_1 { width:49%;  float:left;}
.contact_form .column_2 { width:49%;  float:right;}
.day_title { line-height:28px;  }

.contact_form input[type="text"], input[type="email"], input[type="tel"] { height: 46px; width: 100%; padding:10px 10px 10px 15px; background-color: #e6e6e6; border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size:18px;}
.contact_form textarea{ height: 120px; width: 100%; padding:10px 10px 10px 15px; background-color: #e6e6e6; border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  font-size:18px;}

.contact_form .et_contact_bottom_container { margin-top:20px !important; margin-bottom:25px !important;}

/*-----------------------------------------------------------------------------------*/
/*	services CSS
/*-----------------------------------------------------------------------------------*/
.services_portfolio {}
.services_portfolio .et_pb_portfolio_item { width: 32% !important; margin: 0px 1% 5.5% 0px !important; }
#main-footer {border-top: 1px solid #cdcdcd;}

.et_project_meta { display:none;}
.et_main_title .et_project_categories a { display:none; }

/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}